Subject: van der Waals radii used in Spartan

From: Bjoern Rabenstein <[email-masked]>
Date: Mon, 15 Sep 1997 11:45:06 +0200

Hi!

Im just wondering, which van der Waals radii are exactly used by
Spartan, when calculating atomic partial charges by fitting them to the
electrostatic potential.

I've already written to the Spartan support (about one week ago...), but
they haven't shown any reaction until now.

Does anybody know the used ven der Waals radii or any reference that
could help me?

Thanks and bye!
-- 
            Bjoern Rabenstein * PhD student * Freie Universitaet Berlin
 Inst. f. Kristallographie * AG Knapp * Takustrasse 6  * D-14195 Berlin
                        [phone] +49-30-838-3484   [fax] +49-30-838-3464
 [email] [email-masked]  [WWW] http://www.chemie.fu-berlin.de/~rabe/